Bug 12236 - RFE:Select entire group
Summary: RFE:Select entire group
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brock Organ
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-14 02:48 UTC by Rod m. Stewart
Modified: 2007-04-18 16:27 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-08 19:54:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rod m. Stewart 2000-06-14 02:48:01 UTC
When going into the select individual packages section in the text
install.  It would be nice if there was a method to seclect all the entries
in the package group.  At present I have to select each individual
component.

Say I want to select everything in the games section.  Unless this is
possible and I did not notice it.

Comment 1 Michael Fulbright 2000-06-14 14:25:56 UTC
Added to our feature request list.

Comment 2 Michael Fulbright 2000-09-15 18:53:40 UTC
Unselect would be nice as well.

Comment 3 Brent Fox 2000-09-15 19:14:40 UTC
I'm working on this right now...

Comment 4 Brent Fox 2000-10-06 15:31:50 UTC
This is working now.  Actually, we have replaced the GnomeIconList in the
individual package selection with something more useful.  Plus, now you can
select and unselect all the packages in a group with one click.  This will be
included in the next release.


Note You need to log in before you can comment on or make changes to this bug.